body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  /*background-color: #333;*/
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

body {
    /*font-family: Arial, Verdana, sans-serif;*/
    font-family:  sans-serif;
    /*margin: 1em 1.2em 1em 1.2em;*/
    margin: auto;
    max-width: 900px;
    background: #212121;
    /*background: floralwhite;*/
    color: white;
    line-height: 26pt;
}

h1 {
    border-bottom: 2px solid silver;
    line-height: 1em;
    font-size:x-large;
    margin-bottom: .31em;
}
h2 {
    font-size:large;
    margin-bottom: 1px;
}

a {
    text-decoration: none;
}

a:link {
  color: #f67400;
  /*color: red;*/
}

a:hover {
    text-decoration: underline;
}
a:visited{
    color: #f67400;
    /*color: red;*/
    /*color: #0000ff;*/
}

.navbar {
  background: #212121;
  padding: .1em;
  margin-bottom:2em;
}

#profile_pic {
 float:right;
 margin:0em 0em 1em 1em;
 }

.footer {
    font-size: .8em;
}


/*.nav_item .nav_item_activate {*/
.nav_item_active a{
  color: #09D4FF;
  }
